SELECT  
   YEAR(cout) AS Year,
   COUNT(IF(title LIKE '%iraq%', 1, NULL)) AS 'Iraq',
   COUNT(IF(title LIKE '%israel%', 1, NULL)) AS 'Israel',
   COUNT(IF(title LIKE '%afghanistan%', 1, NULL)) AS 'Afghanistan',   
   COUNT(IF(title LIKE '%iran%', 1, NULL)) AS 'Iran',
   COUNT(IF(title LIKE '%palestine%' OR title LIKE '%gaza%' OR title LIKE '%west bank%' , 1, NULL)) AS 'Palestine',
   COUNT(IF(title LIKE '%syria%', 1, NULL)) AS 'Syria', 
   COUNT(IF(title LIKE '%lebanon%', 1, NULL)) AS 'Lebanon',
   COUNT(IF(title LIKE '%tunisia%', 1, NULL)) AS 'Tunisia',
   COUNT(IF(title LIKE '%libya%', 1, NULL)) AS 'Libya',
   COUNT(IF(title LIKE '%somalia%', 1, NULL)) AS 'Somalia',
   COUNT(IF(title LIKE '%yemen%', 1, NULL)) AS 'Yemen',
   COUNT(IF(title LIKE '%saudi arabia%', 1, NULL)) AS 'Saudi Arabia',
   COUNT(IF(title LIKE '%terror%' OR title LIKE '%terrorism%' , 1, NULL)) AS 'Terror',
   COUNT(IF(title LIKE '%arab spring%', 1, NULL)) AS 'Arab Spring',
   COUNT(IF(title LIKE '%islam%', 1, NULL)) AS 'Islam',
   COUNT(IF(title LIKE '%war%', 1, NULL)) AS 'War',
   COUNT(IF(title LIKE '%intifada%', 1, NULL)) AS 'Intifada',
   COUNT(IF(title LIKE '%refugee%' OR title LIKE '%refugees%', 1, NULL)) AS 'Refugee',
   COUNT(IF(title LIKE '%vietnam%', 1, NULL)) AS 'Vietnam'
FROM 
   spl_2016.outraw
WHERE   
   YEAR(cout) BETWEEN 2006 AND 2019
   AND deweyClass >= 900
GROUP BY YEAR(cout)
ORDER BY YEAR(cout);